#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: DAV
version: 1.0.7
id: DAV-1.0.7-5d809f9ef74ec70312bdfd4a6f49d20b
key: DAV_ClD3xrHhyBQCHUxfEyiXxF
license: GPL-3
copyright: Copyright (C) 2012-2015  Clint Adams
maintainer: clint@debian.org
homepage: http://floss.scru.org/hDAV
synopsis: RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.
    .
    In addition, there is an executable, hdav, which can be used for
    command-line operation.
category: Web
author: Clint Adams
exposed: True
exposed-modules:
    Network.Protocol.HTTP.DAV
hidden-modules: Network.Protocol.HTTP.DAV.TH
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/DAV-1.0.7
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/DAV-1.0.7
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/DAV-1.0.7
hs-libraries: HSDAV-1.0.7-ClD3xrHhyBQCHUxfEyiXxF
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    case-insensitive-1.2.0.4-19d14e9206f0c06c6d26299b5df858f2
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    data-default-0.5.3-4c3290e8e96ed6070337a2a566c7dc89
    either-4.4.1-a7948f7f1068f57f3d88355b90d09942
    exceptions-0.8.0.2-b08bd0de7dff383d124cad3f4c34eddd
    http-client-0.4.20-06a4a495c03cfd4bdf31be63e1de5b5d
    http-client-tls-0.2.2-aec40d7e353df2acd35d2c531c0edb3a
    http-types-0.8.6-2a3582ae4fa3ec97405e208a4236c763
    lens-4.12.3-e6f897116518809d00486164bd2915ae
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
    transformers-base-0.4.4-47d17665c0db26ffcb68c46caa7346c1
    utf8-string-1-ee5643b7fea66dd4ee6e92ea89e4fe77
    xml-conduit-1.3.1-4de2a62a61dfbed29818f8fe4f0ba6ed
    xml-hamlet-0.4.0.11-ef1bb90f30c61a5199d0009ee7c89d41
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/DAV-1.0.7/html/DAV.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/DAV-1.0.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
